<template>
  <h1>{{ msg }}</h1>
</template>

<script>
  export default {
    name: 'hello',
    data () {
      return {
        msg: ''
      }
    },
    methods: {
      setMsg: function () {
        this.$data.msg = 'Hello world!';
      }
    },
    created () {
      this.setMsg();
    }
  };
</script>
